html, body {
				height: 100%;
				padding: 0;
				margin: 0;
			}
			body {
			height:100%;
				
			}
			#bodybg {position:fixed; top:0; left:0; width:100%; height:100%;}
			#contentsample {position:relative; z-index:1;}

			#wrapper {
				position: absolute;
				width: 70%;
				left: 15%;
				top: 5%;
				
			}
			#carousel-wrapper {
				padding-bottom: 10px;
				position: relative;
				
			}
			#carousel, #thumbs {
				overflow: hidden;
				
			}
			#carousel-wrapper .caroufredsel_wrapper {
				/*border-radius: 10px;*/
				
				
			}

			#carousel span, #carousel img,
			#thumbs a, #thumbs img  {
				display: block;
				float: left;
			}
			#carousel span, #carousel a,
			#thumbs span, #thumbs a {
				position: relative;
			}
			#carousel img,
			#thumbs img {
				border: 10px;
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
			}
			#carousel img.glare,
			#thumbs img.glare {
				width: 102%;
				height: auto;
			}

			#carousel span {
				width: 554px;
				height: 313px;
			}

			#thumbs-wrapper {
				padding: 20px 40px;
				position: relative;
			}
			#thumbs a {
					
				width: 150px;
				height: 100px;
				margin: 0 10px;
				overflow: hidden;
				/*border-radius: 10px;*/
				
				-webkit-transition: border-color .5s;
				-moz-transition: border-color .5s;
				-ms-transition: border-color .5s;
				transition: border-color .5s;
			}
			#thumbs a:hover, #thumbs a.selected {
				border-color: #78080b;
			}
			
			#wrapper img#shadow {
				width: 100%;
				position: absolute;
				bottom: 0;
			}

			#prev, #next {
				background: transparent url('img/gui/carousel_nav.png') no-repeat 0 0;
				display: block;
				width: 19px;
				height: 20px;
				margin-top: -10px;
				position: absolute;
				top: 50%;
			}
			#prev {
				background-position: 0 0;
				left: 10px;
			}
			#next {
				background-position: -19px 0;
				right: 10px;
			}			
			#prev:hover { 
				background-position: 0 -20px;				
			}
			#next:hover {
				background-position: -19px -20px;				
			}
			#prev.disabled, #next.disabled {
				display: none !important;
			}
			#back_to{
			float:right;
			margin-top:3%;
			margin-right:10%
			}
